
Network Tools - Bug #2188

Failures are not colorized on the status overview page for max_ping field

01/25/2018 08:09 PM - Luke Murphey

Status: Closed Start date: 01/25/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.2   

Description

Associated revisions

Revision 252 - 01/25/2018 08:10 PM - lukemurphey

Fixing colors not properly set for the max_ping column

Reference #2188

History

#1 - 01/25/2018 08:13 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

05/17/2025 1/1

http://www.tcpdf.org

